/* Uwaga: ten fragment nie jest wykonywalny; nie jest to część projektu Reacta. */

import { useState } from 'react';

function App() {
  const [outputText, setOutputText] = useState(false);

  function updateTextHandler() {
    setOutputText('Tekst został zmodyfikowany!');
  }

  return (
    <>
      <button onClick={updateTextHandler}>Kliknij, aby zmodyfikować tekst</button>
      <p>{outputText}</p>
    </>
  );
}

export default App;